Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83894 - RFE: /boot vs. partition /boot is located on
Summary: RFE: /boot vs. partition /boot is located on
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Sandra Moore
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 20:14 UTC by Michael Redinger
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-04-06 15:22:30 UTC


Attachments (Terms of Use)

Description Michael Redinger 2003-02-09 20:14:33 UTC
Red Hat Linux x86 Installation Guide 8.0.93
Page 39 (3.19.4. Recommended Partitioning Scheme)
The warning should probably read:
"Do not create the partition /boot is located on as an LVM partition type."


Note You need to log in before you can comment on or make changes to this bug.